Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## writer2latex.office
Class XMLString

    java.lang.Object
      writer2latex.office.XMLString

    public class XMLString

extends java.lang.Object

Field Summary
`static java.lang.String` | `DC_CREATOR`
`static java.lang.String` | `DC_DATE`
`static java.lang.String` | `DC_DESCRIPTION`
`static java.lang.String` | `DC_LANGUAGE`
`static java.lang.String` | `DC_SUBJECT`
`static java.lang.String` | `DC_TITLE`
`static java.lang.String` | `DRAW_`
`static java.lang.String` | `DRAW_A`
`static java.lang.String` | `DRAW_CONTROL`
`static java.lang.String` | `DRAW_FILL_COLOR`
`static java.lang.String` | `DRAW_FRAME`
`static java.lang.String` | `DRAW_G`
`static java.lang.String` | `DRAW_IMAGE`
`static java.lang.String` | `DRAW_MASTER_PAGE_NAME`
`static java.lang.String` | `DRAW_NAME`
`static java.lang.String` | `DRAW_OBJECT`
`static java.lang.String` | `DRAW_OBJECT_OLE`
`static java.lang.String` | `DRAW_PAGE`
`static java.lang.String` | `DRAW_STYLE_NAME`
`static java.lang.String` | `DRAW_TEXT_BOX`
`static java.lang.String` | `DRAW_TEXT_STYLE_NAME`
`static java.lang.String` | `FO_BACKGROUND_COLOR`
`static java.lang.String` | `FO_BORDER`
`static java.lang.String` | `FO_BORDER_BOTTOM`
`static java.lang.String` | `FO_BORDER_LEFT`
`static java.lang.String` | `FO_BORDER_RIGHT`
`static java.lang.String` | `FO_BORDER_TOP`
`static java.lang.String` | `FO_BREAK_AFTER`
`static java.lang.String` | `FO_BREAK_BEFORE`
`static java.lang.String` | `FO_COLOR`
`static java.lang.String` | `FO_COLUMN_COUNT`
`static java.lang.String` | `FO_COUNTRY`
`static java.lang.String` | `FO_FONT_FAMILY`
`static java.lang.String` | `FO_FONT_SIZE`
`static java.lang.String` | `FO_FONT_STYLE`
`static java.lang.String` | `FO_FONT_VARIANT`
`static java.lang.String` | `FO_FONT_WEIGHT`
`static java.lang.String` | `FO_LANGUAGE`
`static java.lang.String` | `FO_LETTER_SPACING`
`static java.lang.String` | `FO_LINE_HEIGHT`
`static java.lang.String` | `FO_MARGIN_BOTTOM`
`static java.lang.String` | `FO_MARGIN_LEFT`
`static java.lang.String` | `FO_MARGIN_RIGHT`
`static java.lang.String` | `FO_MARGIN_TOP`
`static java.lang.String` | `FO_MIN_HEIGHT`
`static java.lang.String` | `FO_PADDING`
`static java.lang.String` | `FO_PADDING_BOTTOM`
`static java.lang.String` | `FO_PADDING_LEFT`
`static java.lang.String` | `FO_PADDING_RIGHT`
`static java.lang.String` | `FO_PADDING_TOP`
`static java.lang.String` | `FO_PAGE_HEIGHT`
`static java.lang.String` | `FO_PAGE_WIDTH`
`static java.lang.String` | `FO_TEXT_ALIGN`
`static java.lang.String` | `FO_TEXT_ALIGN_LAST`
`static java.lang.String` | `FO_TEXT_INDENT`
`static java.lang.String` | `FO_TEXT_SHADOW`
`static java.lang.String` | `FO_TEXT_TRANSFORM`
`static java.lang.String` | `FO_VERTICAL_ALIGN`
`static java.lang.String` | `FO_WRAP_OPTION`
`static java.lang.String` | `FORM_BUTTON`
`static java.lang.String` | `FORM_BUTTON_TYPE`
`static java.lang.String` | `FORM_CHECKBOX`
`static java.lang.String` | `FORM_COMBOBOX`
`static java.lang.String` | `FORM_CONTROL`
`static java.lang.String` | `FORM_DEFAULT_VALUE`
`static java.lang.String` | `FORM_DISABLED`
`static java.lang.String` | `FORM_FILE`
`static java.lang.String` | `FORM_FIXED_TEXT`
`static java.lang.String` | `FORM_FORM`
`static java.lang.String` | `FORM_HIDDEN`
`static java.lang.String` | `FORM_ID`
`static java.lang.String` | `FORM_IMAGE`
`static java.lang.String` | `FORM_ITEM`
`static java.lang.String` | `FORM_LABEL`
`static java.lang.String` | `FORM_LISTBOX`
`static java.lang.String` | `FORM_MAX_LENGTH`
`static java.lang.String` | `FORM_METHOD`
`static java.lang.String` | `FORM_MULTIPLE`
`static java.lang.String` | `FORM_NAME`
`static java.lang.String` | `FORM_OPTION`
`static java.lang.String` | `FORM_PASSWORD`
`static java.lang.String` | `FORM_RADIO`
`static java.lang.String` | `FORM_READONLY`
`static java.lang.String` | `FORM_SELECTED`
`static java.lang.String` | `FORM_SIZE`
`static java.lang.String` | `FORM_TAB_INDEX`
`static java.lang.String` | `FORM_TEXT`
`static java.lang.String` | `FORM_TEXTAREA`
`static java.lang.String` | `FORM_TITLE`
`static java.lang.String` | `FORM_TYPE`
`static java.lang.String` | `FORM_VALUE`
`static java.lang.String` | `MANIFEST_FILE_ENTRY`
`static java.lang.String` | `MANIFEST_FULL_PATH`
`static java.lang.String` | `MANIFEST_MEDIA_TYPE`
`static java.lang.String` | `MATH_ANNOTATION`
`static java.lang.String` | `MATH_MATH`
`static java.lang.String` | `MATH_SEMANTICS`
`static java.lang.String` | `META_INITIAL_CREATOR`
`static java.lang.String` | `META_KEYWORD`
`static java.lang.String` | `META_KEYWORDS`
`static java.lang.String` | `OFFICE_ANNOTATION`
`static java.lang.String` | `OFFICE_AUTOMATIC_STYLES`
`static java.lang.String` | `OFFICE_BINARY_DATA`
`static java.lang.String` | `OFFICE_BODY`
`static java.lang.String` | `OFFICE_DOCUMENT_CONTENT`
`static java.lang.String` | `OFFICE_FONT_DECLS`
`static java.lang.String` | `OFFICE_FONT_FACE_DECLS`
`static java.lang.String` | `OFFICE_FORMS`
`static java.lang.String` | `OFFICE_MASTER_STYLES`
`static java.lang.String` | `OFFICE_META`
`static java.lang.String` | `OFFICE_NAME`
`static java.lang.String` | `OFFICE_PRESENTATION`
`static java.lang.String` | `OFFICE_SPREADSHEET`
`static java.lang.String` | `OFFICE_STYLES`
`static java.lang.String` | `OFFICE_TARGET_FRAME_NAME`
`static java.lang.String` | `OFFICE_TEXT`
`static java.lang.String` | `OFFICE_VALUE_TYPE`
`static java.lang.String` | `PRESENTATION_CLASS`
`static java.lang.String` | `PRESENTATION_STYLE_NAME`
`static java.lang.String` | `STYLE_ADJUSTMENT`
`static java.lang.String` | `STYLE_AUTO_TEXT_INDENT`
`static java.lang.String` | `STYLE_BACKGROUND_IMAGE`
`static java.lang.String` | `STYLE_COLOR`
`static java.lang.String` | `STYLE_COLUMN_WIDTH`
`static java.lang.String` | `STYLE_COLUMNS`
`static java.lang.String` | `STYLE_DEFAULT_STYLE`
`static java.lang.String` | `STYLE_DISPLAY_NAME`
`static java.lang.String` | `STYLE_DISTANCE_AFTER_SEP`
`static java.lang.String` | `STYLE_DISTANCE_BEFORE_SEP`
`static java.lang.String` | `STYLE_DRAWING_PAGE_PROPERTIES`
`static java.lang.String` | `STYLE_FAMILY`
`static java.lang.String` | `STYLE_FIRST_PAGE_NUMBER`
`static java.lang.String` | `STYLE_FONT_DECL`
`static java.lang.String` | `STYLE_FONT_FACE`
`static java.lang.String` | `STYLE_FONT_FAMILY_COMPLEX`
`static java.lang.String` | `STYLE_FONT_FAMILY_GENERIC`
`static java.lang.String` | `STYLE_FONT_NAME`
`static java.lang.String` | `STYLE_FONT_NAME_COMPLEX`
`static java.lang.String` | `STYLE_FONT_PITCH`
`static java.lang.String` | `STYLE_FOOTER`
`static java.lang.String` | `STYLE_FOOTER_LEFT`
`static java.lang.String` | `STYLE_FOOTER_STYLE`
`static java.lang.String` | `STYLE_FOOTNOTE_SEP`
`static java.lang.String` | `STYLE_GRAPHIC_PROPERTIES`
`static java.lang.String` | `STYLE_HEADER`
`static java.lang.String` | `STYLE_HEADER_FOOTER_PROPERTIES`
`static java.lang.String` | `STYLE_HEADER_LEFT`
`static java.lang.String` | `STYLE_HEADER_STYLE`
`static java.lang.String` | `STYLE_HORIZONTAL_POS`
`static java.lang.String` | `STYLE_LIST_LEVEL_PROPERTIES`
`static java.lang.String` | `STYLE_LIST_STYLE_NAME`
`static java.lang.String` | `STYLE_MASTER_PAGE`
`static java.lang.String` | `STYLE_MASTER_PAGE_NAME`
`static java.lang.String` | `STYLE_MAY_BREAK_BETWEEN_ROWS`
`static java.lang.String` | `STYLE_MIN_ROW_HEIGHT`
`static java.lang.String` | `STYLE_NAME`
`static java.lang.String` | `STYLE_NEXT_STYLE_NAME`
`static java.lang.String` | `STYLE_NUM_FORMAT`
`static java.lang.String` | `STYLE_NUM_PREFIX`
`static java.lang.String` | `STYLE_NUM_SUFFIX`
`static java.lang.String` | `STYLE_PAGE_LAYOUT`
`static java.lang.String` | `STYLE_PAGE_LAYOUT_NAME`
`static java.lang.String` | `STYLE_PAGE_LAYOUT_PROPERTIES`
`static java.lang.String` | `STYLE_PAGE_MASTER`
`static java.lang.String` | `STYLE_PAGE_MASTER_NAME`
`static java.lang.String` | `STYLE_PAGE_NUMBER`
`static java.lang.String` | `STYLE_PAGE_USAGE`
`static java.lang.String` | `STYLE_PARAGRAPH_PROPERTIES`
`static java.lang.String` | `STYLE_PARENT_STYLE_NAME`
`static java.lang.String` | `STYLE_POSITION`
`static java.lang.String` | `STYLE_PROPERTIES`
`static java.lang.String` | `STYLE_REL_COLUMN_WIDTH`
`static java.lang.String` | `STYLE_REL_WIDTH`
`static java.lang.String` | `STYLE_REPEAT`
`static java.lang.String` | `STYLE_ROW_HEIGHT`
`static java.lang.String` | `STYLE_SECTION_PROPERTIES`
`static java.lang.String` | `STYLE_STYLE`
`static java.lang.String` | `STYLE_TABLE_CELL_PROPERTIES`
`static java.lang.String` | `STYLE_TABLE_COLUMN_PROPERTIES`
`static java.lang.String` | `STYLE_TABLE_PROPERTIES`
`static java.lang.String` | `STYLE_TABLE_ROW_PROPERTIES`
`static java.lang.String` | `STYLE_TEXT_ALIGN_SOURCE`
`static java.lang.String` | `STYLE_TEXT_BACKGROUND_COLOR`
`static java.lang.String` | `STYLE_TEXT_BLINKING`
`static java.lang.String` | `STYLE_TEXT_CROSSING_OUT`
`static java.lang.String` | `STYLE_TEXT_LINE_THROUGH_STYLE`
`static java.lang.String` | `STYLE_TEXT_POSITION`
`static java.lang.String` | `STYLE_TEXT_PROPERTIES`
`static java.lang.String` | `STYLE_TEXT_UNDERLINE`
`static java.lang.String` | `STYLE_TEXT_UNDERLINE_STYLE`
`static java.lang.String` | `STYLE_USE_WINDOW_FONT_COLOR`
`static java.lang.String` | `STYLE_VERTICAL_ALIGN`
`static java.lang.String` | `STYLE_WIDTH`
`static java.lang.String` | `STYLE_WRAP`
`static java.lang.String` | `STYLE_WRITING_MODE`
`static java.lang.String` | `SVG_DESC`
`static java.lang.String` | `SVG_FONT_FAMILY`
`static java.lang.String` | `SVG_HEIGHT`
`static java.lang.String` | `SVG_WIDTH`
`static java.lang.String` | `SVG_X`
`static java.lang.String` | `SVG_Y`
`static java.lang.String` | `TABLE_`
`static java.lang.String` | `TABLE_ALIGN`
`static java.lang.String` | `TABLE_COVERED_TABLE_CELL`
`static java.lang.String` | `TABLE_DEFAULT_CELL_STYLE_NAME`
`static java.lang.String` | `TABLE_DISPLAY`
`static java.lang.String` | `TABLE_IS_SUB_TABLE`
`static java.lang.String` | `TABLE_NAME`
`static java.lang.String` | `TABLE_NUMBER_COLUMNS_REPEATED`
`static java.lang.String` | `TABLE_NUMBER_COLUMNS_SPANNED`
`static java.lang.String` | `TABLE_NUMBER_ROWS_REPEATED`
`static java.lang.String` | `TABLE_NUMBER_ROWS_SPANNED`
`static java.lang.String` | `TABLE_SHAPES`
`static java.lang.String` | `TABLE_STYLE_NAME`
`static java.lang.String` | `TABLE_SUB_TABLE`
`static java.lang.String` | `TABLE_TABLE`
`static java.lang.String` | `TABLE_TABLE_CELL`
`static java.lang.String` | `TABLE_TABLE_COLUMN`
`static java.lang.String` | `TABLE_TABLE_COLUMN_GROUP`
`static java.lang.String` | `TABLE_TABLE_COLUMNS`
`static java.lang.String` | `TABLE_TABLE_HEADER_COLUMNS`
`static java.lang.String` | `TABLE_TABLE_HEADER_ROWS`
`static java.lang.String` | `TABLE_TABLE_ROW`
`static java.lang.String` | `TABLE_TABLE_ROW_GROUP`
`static java.lang.String` | `TABLE_TABLE_ROWS`
`static java.lang.String` | `TABLE_VALUE_TYPE`
`static java.lang.String` | `TABLE_VISIBILITY`
`static java.lang.String` | `TEXT_`
`static java.lang.String` | `TEXT_A`
`static java.lang.String` | `TEXT_ADDRESS`
`static java.lang.String` | `TEXT_ALPHABETICAL_INDEX`
`static java.lang.String` | `TEXT_ALPHABETICAL_INDEX_ENTRY_TEMPLATE`
`static java.lang.String` | `TEXT_ALPHABETICAL_INDEX_MARK`
`static java.lang.String` | `TEXT_ALPHABETICAL_INDEX_MARK_END`
`static java.lang.String` | `TEXT_ALPHABETICAL_INDEX_MARK_START`
`static java.lang.String` | `TEXT_ALPHABETICAL_INDEX_SOURCE`
`static java.lang.String` | `TEXT_ANCHOR_TYPE`
`static java.lang.String` | `TEXT_ANNOTE`
`static java.lang.String` | `TEXT_AUTHOR`
`static java.lang.String` | `TEXT_BIBILIOGRAPHIC_TYPE`
`static java.lang.String` | `TEXT_BIBLIOGRAPHY`
`static java.lang.String` | `TEXT_BIBLIOGRAPHY_MARK`
`static java.lang.String` | `TEXT_BIBLIOGRAPHY_TYPE`
`static java.lang.String` | `TEXT_BOOKMARK`
`static java.lang.String` | `TEXT_BOOKMARK_REF`
`static java.lang.String` | `TEXT_BOOKMARK_START`
`static java.lang.String` | `TEXT_BOOKTITLE`
`static java.lang.String` | `TEXT_BULLET_CHAR`
`static java.lang.String` | `TEXT_C`
`static java.lang.String` | `TEXT_CAPTION_SEQUENCE_NAME`
`static java.lang.String` | `TEXT_CHAPTER`
`static java.lang.String` | `TEXT_CITATION_BODY_STYLE_NAME`
`static java.lang.String` | `TEXT_CITATION_STYLE_NAME`
`static java.lang.String` | `TEXT_CONTINUE_NUMBERING`
`static java.lang.String` | `TEXT_CUSTOM1`
`static java.lang.String` | `TEXT_CUSTOM2`
`static java.lang.String` | `TEXT_CUSTOM3`
`static java.lang.String` | `TEXT_CUSTOM4`
`static java.lang.String` | `TEXT_CUSTOM5`
`static java.lang.String` | `TEXT_DEFAULT_STYLE_NAME`
`static java.lang.String` | `TEXT_DISPLAY`
`static java.lang.String` | `TEXT_DISPLAY_LEVELS`
`static java.lang.String` | `TEXT_DISPLAY_OUTLINE_LEVEL`
`static java.lang.String` | `TEXT_EDITION`
`static java.lang.String` | `TEXT_EDITOR`
`static java.lang.String` | `TEXT_ENDNOTE`
`static java.lang.String` | `TEXT_ENDNOTE_BODY`
`static java.lang.String` | `TEXT_ENDNOTE_CITATION`
`static java.lang.String` | `TEXT_ENDNOTE_REF`
`static java.lang.String` | `TEXT_ENDNOTES_CONFIGURATION`
`static java.lang.String` | `TEXT_FOOTNOTE`
`static java.lang.String` | `TEXT_FOOTNOTE_BODY`
`static java.lang.String` | `TEXT_FOOTNOTE_CITATION`
`static java.lang.String` | `TEXT_FOOTNOTE_REF`
`static java.lang.String` | `TEXT_FOOTNOTES_CONFIGURATION`
`static java.lang.String` | `TEXT_H`
`static java.lang.String` | `TEXT_HOWPUBLISHED`
`static java.lang.String` | `TEXT_ID`
`static java.lang.String` | `TEXT_IDENTIFIER`
`static java.lang.String` | `TEXT_ILLUSTRATION_INDEX`
`static java.lang.String` | `TEXT_ILLUSTRATION_INDEX_ENTRY_TEMPLATE`
`static java.lang.String` | `TEXT_ILLUSTRATION_INDEX_SOURCE`
`static java.lang.String` | `TEXT_INDEX_BODY`
`static java.lang.String` | `TEXT_INDEX_SCOPE`
`static java.lang.String` | `TEXT_INDEX_SOURCE`
`static java.lang.String` | `TEXT_INDEX_SOURCE_STYLE`
`static java.lang.String` | `TEXT_INDEX_SOURCE_STYLES`
`static java.lang.String` | `TEXT_INDEX_TITLE`
`static java.lang.String` | `TEXT_INDEX_TITLE_TEMPLATE`
`static java.lang.String` | `TEXT_INSTITUTION`
`static java.lang.String` | `TEXT_ISBN`
`static java.lang.String` | `TEXT_JOURNAL`
`static java.lang.String` | `TEXT_KEY1`
`static java.lang.String` | `TEXT_KEY2`
`static java.lang.String` | `TEXT_LABEL`
`static java.lang.String` | `TEXT_LEVEL`
`static java.lang.String` | `TEXT_LINE_BREAK`
`static java.lang.String` | `TEXT_LIST`
`static java.lang.String` | `TEXT_LIST_HEADER`
`static java.lang.String` | `TEXT_LIST_ITEM`
`static java.lang.String` | `TEXT_LIST_LEVEL_STYLE_BULLET`
`static java.lang.String` | `TEXT_LIST_LEVEL_STYLE_IMAGE`
`static java.lang.String` | `TEXT_LIST_LEVEL_STYLE_NUMBER`
`static java.lang.String` | `TEXT_LIST_STYLE`
`static java.lang.String` | `TEXT_MIN_LABEL_DISTANCE`
`static java.lang.String` | `TEXT_MIN_LABEL_WIDTH`
`static java.lang.String` | `TEXT_MONTH`
`static java.lang.String` | `TEXT_NAME`
`static java.lang.String` | `TEXT_NOTE`
`static java.lang.String` | `TEXT_NOTE_BODY`
`static java.lang.String` | `TEXT_NOTE_CITATION`
`static java.lang.String` | `TEXT_NOTE_CLASS`
`static java.lang.String` | `TEXT_NOTE_REF`
`static java.lang.String` | `TEXT_NOTES_CONFIGURATION`
`static java.lang.String` | `TEXT_NUMBER`
`static java.lang.String` | `TEXT_OBJECT_INDEX`
`static java.lang.String` | `TEXT_ORDERED_LIST`
`static java.lang.String` | `TEXT_ORGANIZATIONS`
`static java.lang.String` | `TEXT_OUTLINE_LEVEL`
`static java.lang.String` | `TEXT_OUTLINE_STYLE`
`static java.lang.String` | `TEXT_P`
`static java.lang.String` | `TEXT_PAGE_COUNT`
`static java.lang.String` | `TEXT_PAGE_NUMBER`
`static java.lang.String` | `TEXT_PAGES`
`static java.lang.String` | `TEXT_PUBLISHER`
`static java.lang.String` | `TEXT_REF_NAME`
`static java.lang.String` | `TEXT_REFERENCE_FORMAT`
`static java.lang.String` | `TEXT_REFERENCE_MARK`
`static java.lang.String` | `TEXT_REFERENCE_MARK_START`
`static java.lang.String` | `TEXT_REFERENCE_REF`
`static java.lang.String` | `TEXT_REPORT_TYPE`
`static java.lang.String` | `TEXT_RESTART_NUMBERING`
`static java.lang.String` | `TEXT_S`
`static java.lang.String` | `TEXT_SCHOOL`
`static java.lang.String` | `TEXT_SECTION`
`static java.lang.String` | `TEXT_SECTION_SOURCE`
`static java.lang.String` | `TEXT_SEPARATION_CHARACTER`
`static java.lang.String` | `TEXT_SEQUENCE`
`static java.lang.String` | `TEXT_SEQUENCE_DECL`
`static java.lang.String` | `TEXT_SEQUENCE_DECLS`
`static java.lang.String` | `TEXT_SEQUENCE_REF`
`static java.lang.String` | `TEXT_SERIES`
`static java.lang.String` | `TEXT_SPACE_BEFORE`
`static java.lang.String` | `TEXT_SPAN`
`static java.lang.String` | `TEXT_START_NUMBERING_AT`
`static java.lang.String` | `TEXT_START_VALUE`
`static java.lang.String` | `TEXT_STRING_VALUE`
`static java.lang.String` | `TEXT_STYLE_NAME`
`static java.lang.String` | `TEXT_TAB`
`static java.lang.String` | `TEXT_TAB_STOP`
`static java.lang.String` | `TEXT_TABLE_INDEX`
`static java.lang.String` | `TEXT_TABLE_INDEX_ENTRY_TEMPLATE`
`static java.lang.String` | `TEXT_TABLE_INDEX_SOURCE`
`static java.lang.String` | `TEXT_TABLE_OF_CONTENT`
`static java.lang.String` | `TEXT_TABLE_OF_CONTENT_ENTRY_TEMPLATE`
`static java.lang.String` | `TEXT_TABLE_OF_CONTENT_SOURCE`
`static java.lang.String` | `TEXT_TITLE`
`static java.lang.String` | `TEXT_TOC_MARK`
`static java.lang.String` | `TEXT_TOC_MARK_END`
`static java.lang.String` | `TEXT_TOC_MARK_START`
`static java.lang.String` | `TEXT_UNORDERED_LIST`
`static java.lang.String` | `TEXT_URL`
`static java.lang.String` | `TEXT_USE_CAPTION`
`static java.lang.String` | `TEXT_USE_INDEX_MARKS`
`static java.lang.String` | `TEXT_USE_INDEX_SOURCE_STYLES`
`static java.lang.String` | `TEXT_USE_OUTLINE_LEVEL`
`static java.lang.String` | `TEXT_USER_INDEX`
`static java.lang.String` | `TEXT_VISITED_STYLE_NAME`
`static java.lang.String` | `TEXT_VOLUME`
`static java.lang.String` | `TEXT_YEAR`
`static java.lang.String` | `XLINK_HREF`

Constructor Summary
`XMLString()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DRAW_

    public static final java.lang.String DRAW_

See Also:
  Constant Field Values

### DRAW_PAGE

    public static final java.lang.String DRAW_PAGE

See Also:
  Constant Field Values

### DRAW_A

    public static final java.lang.String DRAW_A

See Also:
  Constant Field Values

### DRAW_FRAME

    public static final java.lang.String DRAW_FRAME

See Also:
  Constant Field Values

### DRAW_IMAGE

    public static final java.lang.String DRAW_IMAGE

See Also:
  Constant Field Values

### DRAW_OBJECT

    public static final java.lang.String DRAW_OBJECT

See Also:
  Constant Field Values

### DRAW_OBJECT_OLE

    public static final java.lang.String DRAW_OBJECT_OLE

See Also:
  Constant Field Values

### DRAW_TEXT_BOX

    public static final java.lang.String DRAW_TEXT_BOX

See Also:
  Constant Field Values

### DRAW_G

    public static final java.lang.String DRAW_G

See Also:
  Constant Field Values

### DRAW_CONTROL

    public static final java.lang.String DRAW_CONTROL

See Also:
  Constant Field Values

### DRAW_NAME

    public static final java.lang.String DRAW_NAME

See Also:
  Constant Field Values

### DRAW_STYLE_NAME

    public static final java.lang.String DRAW_STYLE_NAME

See Also:
  Constant Field Values

### DRAW_TEXT_STYLE_NAME

    public static final java.lang.String DRAW_TEXT_STYLE_NAME

See Also:
  Constant Field Values

### DRAW_MASTER_PAGE_NAME

    public static final java.lang.String DRAW_MASTER_PAGE_NAME

See Also:
  Constant Field Values

### DRAW_FILL_COLOR

    public static final java.lang.String DRAW_FILL_COLOR

See Also:
  Constant Field Values

### DC_CREATOR

    public static final java.lang.String DC_CREATOR

See Also:
  Constant Field Values

### DC_DATE

    public static final java.lang.String DC_DATE

See Also:
  Constant Field Values

### DC_DESCRIPTION

    public static final java.lang.String DC_DESCRIPTION

See Also:
  Constant Field Values

### DC_LANGUAGE

    public static final java.lang.String DC_LANGUAGE

See Also:
  Constant Field Values

### DC_SUBJECT

    public static final java.lang.String DC_SUBJECT

See Also:
  Constant Field Values

### DC_TITLE

    public static final java.lang.String DC_TITLE

See Also:
  Constant Field Values

### META_INITIAL_CREATOR

    public static final java.lang.String META_INITIAL_CREATOR

See Also:
  Constant Field Values

### META_KEYWORDS

    public static final java.lang.String META_KEYWORDS

See Also:
  Constant Field Values

### META_KEYWORD

    public static final java.lang.String META_KEYWORD

See Also:
  Constant Field Values

### MANIFEST_FILE_ENTRY

    public static final java.lang.String MANIFEST_FILE_ENTRY

See Also:
  Constant Field Values

### MANIFEST_MEDIA_TYPE

    public static final java.lang.String MANIFEST_MEDIA_TYPE

See Also:
  Constant Field Values

### MANIFEST_FULL_PATH

    public static final java.lang.String MANIFEST_FULL_PATH

See Also:
  Constant Field Values

### OFFICE_DOCUMENT_CONTENT

    public static final java.lang.String OFFICE_DOCUMENT_CONTENT

See Also:
  Constant Field Values

### OFFICE_MASTER_STYLES

    public static final java.lang.String OFFICE_MASTER_STYLES

See Also:
  Constant Field Values

### OFFICE_STYLES

    public static final java.lang.String OFFICE_STYLES

See Also:
  Constant Field Values

### OFFICE_AUTOMATIC_STYLES

    public static final java.lang.String OFFICE_AUTOMATIC_STYLES

See Also:
  Constant Field Values

### OFFICE_FONT_DECLS

    public static final java.lang.String OFFICE_FONT_DECLS

See Also:
  Constant Field Values

### OFFICE_FONT_FACE_DECLS

    public static final java.lang.String OFFICE_FONT_FACE_DECLS

See Also:
  Constant Field Values

### OFFICE_BODY

    public static final java.lang.String OFFICE_BODY

See Also:
  Constant Field Values

### OFFICE_TEXT

    public static final java.lang.String OFFICE_TEXT

See Also:
  Constant Field Values

### OFFICE_SPREADSHEET

    public static final java.lang.String OFFICE_SPREADSHEET

See Also:
  Constant Field Values

### OFFICE_PRESENTATION

    public static final java.lang.String OFFICE_PRESENTATION

See Also:
  Constant Field Values

### OFFICE_FORMS

    public static final java.lang.String OFFICE_FORMS

See Also:
  Constant Field Values

### OFFICE_ANNOTATION

    public static final java.lang.String OFFICE_ANNOTATION

See Also:
  Constant Field Values

### OFFICE_BINARY_DATA

    public static final java.lang.String OFFICE_BINARY_DATA

See Also:
  Constant Field Values

### OFFICE_META

    public static final java.lang.String OFFICE_META

See Also:
  Constant Field Values

### OFFICE_TARGET_FRAME_NAME

    public static final java.lang.String OFFICE_TARGET_FRAME_NAME

See Also:
  Constant Field Values

### OFFICE_NAME

    public static final java.lang.String OFFICE_NAME

See Also:
  Constant Field Values

### OFFICE_VALUE_TYPE

    public static final java.lang.String OFFICE_VALUE_TYPE

See Also:
  Constant Field Values

### FORM_FORM

    public static final java.lang.String FORM_FORM

See Also:
  Constant Field Values

### FORM_CONTROL

    public static final java.lang.String FORM_CONTROL

See Also:
  Constant Field Values

### FORM_TEXT

    public static final java.lang.String FORM_TEXT

See Also:
  Constant Field Values

### FORM_PASSWORD

    public static final java.lang.String FORM_PASSWORD

See Also:
  Constant Field Values

### FORM_FILE

    public static final java.lang.String FORM_FILE

See Also:
  Constant Field Values

### FORM_IMAGE

    public static final java.lang.String FORM_IMAGE

See Also:
  Constant Field Values

### FORM_HIDDEN

    public static final java.lang.String FORM_HIDDEN

See Also:
  Constant Field Values

### FORM_CHECKBOX

    public static final java.lang.String FORM_CHECKBOX

See Also:
  Constant Field Values

### FORM_RADIO

    public static final java.lang.String FORM_RADIO

See Also:
  Constant Field Values

### FORM_BUTTON

    public static final java.lang.String FORM_BUTTON

See Also:
  Constant Field Values

### FORM_FIXED_TEXT

    public static final java.lang.String FORM_FIXED_TEXT

See Also:
  Constant Field Values

### FORM_TEXTAREA

    public static final java.lang.String FORM_TEXTAREA

See Also:
  Constant Field Values

### FORM_LISTBOX

    public static final java.lang.String FORM_LISTBOX

See Also:
  Constant Field Values

### FORM_COMBOBOX

    public static final java.lang.String FORM_COMBOBOX

See Also:
  Constant Field Values

### FORM_ITEM

    public static final java.lang.String FORM_ITEM

See Also:
  Constant Field Values

### FORM_OPTION

    public static final java.lang.String FORM_OPTION

See Also:
  Constant Field Values

### FORM_NAME

    public static final java.lang.String FORM_NAME

See Also:
  Constant Field Values

### FORM_ID

    public static final java.lang.String FORM_ID

See Also:
  Constant Field Values

### FORM_METHOD

    public static final java.lang.String FORM_METHOD

See Also:
  Constant Field Values

### FORM_TYPE

    public static final java.lang.String FORM_TYPE

See Also:
  Constant Field Values

### FORM_BUTTON_TYPE

    public static final java.lang.String FORM_BUTTON_TYPE

See Also:
  Constant Field Values

### FORM_DISABLED

    public static final java.lang.String FORM_DISABLED

See Also:
  Constant Field Values

### FORM_READONLY

    public static final java.lang.String FORM_READONLY

See Also:
  Constant Field Values

### FORM_DEFAULT_VALUE

    public static final java.lang.String FORM_DEFAULT_VALUE

See Also:
  Constant Field Values

### FORM_VALUE

    public static final java.lang.String FORM_VALUE

See Also:
  Constant Field Values

### FORM_TAB_INDEX

    public static final java.lang.String FORM_TAB_INDEX

See Also:
  Constant Field Values

### FORM_TITLE

    public static final java.lang.String FORM_TITLE

See Also:
  Constant Field Values

### FORM_MAX_LENGTH

    public static final java.lang.String FORM_MAX_LENGTH

See Also:
  Constant Field Values

### FORM_MULTIPLE

    public static final java.lang.String FORM_MULTIPLE

See Also:
  Constant Field Values

### FORM_SELECTED

    public static final java.lang.String FORM_SELECTED

See Also:
  Constant Field Values

### FORM_LABEL

    public static final java.lang.String FORM_LABEL

See Also:
  Constant Field Values

### FORM_SIZE

    public static final java.lang.String FORM_SIZE

See Also:
  Constant Field Values

### PRESENTATION_CLASS

    public static final java.lang.String PRESENTATION_CLASS

See Also:
  Constant Field Values

### PRESENTATION_STYLE_NAME

    public static final java.lang.String PRESENTATION_STYLE_NAME

See Also:
  Constant Field Values

### STYLE_PAGE_MASTER

    public static final java.lang.String STYLE_PAGE_MASTER

See Also:
  Constant Field Values

### STYLE_PAGE_LAYOUT

    public static final java.lang.String STYLE_PAGE_LAYOUT

See Also:
  Constant Field Values

### STYLE_MASTER_PAGE

    public static final java.lang.String STYLE_MASTER_PAGE

See Also:
  Constant Field Values

### STYLE_FONT_DECL

    public static final java.lang.String STYLE_FONT_DECL

See Also:
  Constant Field Values

### STYLE_FONT_FACE

    public static final java.lang.String STYLE_FONT_FACE

See Also:
  Constant Field Values

### STYLE_STYLE

    public static final java.lang.String STYLE_STYLE

See Also:
  Constant Field Values

### STYLE_DEFAULT_STYLE

    public static final java.lang.String STYLE_DEFAULT_STYLE

See Also:
  Constant Field Values

### STYLE_PROPERTIES

    public static final java.lang.String STYLE_PROPERTIES

See Also:
  Constant Field Values

### STYLE_TEXT_PROPERTIES

    public static final java.lang.String STYLE_TEXT_PROPERTIES

See Also:
  Constant Field Values

### STYLE_PARAGRAPH_PROPERTIES

    public static final java.lang.String STYLE_PARAGRAPH_PROPERTIES

See Also:
  Constant Field Values

### STYLE_SECTION_PROPERTIES

    public static final java.lang.String STYLE_SECTION_PROPERTIES

See Also:
  Constant Field Values

### STYLE_TABLE_PROPERTIES

    public static final java.lang.String STYLE_TABLE_PROPERTIES

See Also:
  Constant Field Values

### STYLE_TABLE_ROW_PROPERTIES

    public static final java.lang.String STYLE_TABLE_ROW_PROPERTIES

See Also:
  Constant Field Values

### STYLE_TABLE_COLUMN_PROPERTIES

    public static final java.lang.String STYLE_TABLE_COLUMN_PROPERTIES

See Also:
  Constant Field Values

### STYLE_TABLE_CELL_PROPERTIES

    public static final java.lang.String STYLE_TABLE_CELL_PROPERTIES

See Also:
  Constant Field Values

### STYLE_GRAPHIC_PROPERTIES

    public static final java.lang.String STYLE_GRAPHIC_PROPERTIES

See Also:
  Constant Field Values

### STYLE_PAGE_LAYOUT_PROPERTIES

    public static final java.lang.String STYLE_PAGE_LAYOUT_PROPERTIES

See Also:
  Constant Field Values

### STYLE_DRAWING_PAGE_PROPERTIES

    public static final java.lang.String STYLE_DRAWING_PAGE_PROPERTIES

See Also:
  Constant Field Values

### STYLE_HEADER_FOOTER_PROPERTIES

    public static final java.lang.String STYLE_HEADER_FOOTER_PROPERTIES

See Also:
  Constant Field Values

### STYLE_BACKGROUND_IMAGE

    public static final java.lang.String STYLE_BACKGROUND_IMAGE

See Also:
  Constant Field Values

### STYLE_COLUMNS

    public static final java.lang.String STYLE_COLUMNS

See Also:
  Constant Field Values

### STYLE_HEADER

    public static final java.lang.String STYLE_HEADER

See Also:
  Constant Field Values

### STYLE_HEADER_LEFT

    public static final java.lang.String STYLE_HEADER_LEFT

See Also:
  Constant Field Values

### STYLE_FOOTER

    public static final java.lang.String STYLE_FOOTER

See Also:
  Constant Field Values

### STYLE_FOOTER_LEFT

    public static final java.lang.String STYLE_FOOTER_LEFT

See Also:
  Constant Field Values

### STYLE_FOOTNOTE_SEP

    public static final java.lang.String STYLE_FOOTNOTE_SEP

See Also:
  Constant Field Values

### STYLE_HEADER_STYLE

    public static final java.lang.String STYLE_HEADER_STYLE

See Also:
  Constant Field Values

### STYLE_FOOTER_STYLE

    public static final java.lang.String STYLE_FOOTER_STYLE

See Also:
  Constant Field Values

### STYLE_NEXT_STYLE_NAME

    public static final java.lang.String STYLE_NEXT_STYLE_NAME

See Also:
  Constant Field Values

### STYLE_DISPLAY_NAME

    public static final java.lang.String STYLE_DISPLAY_NAME

See Also:
  Constant Field Values

### STYLE_PAGE_MASTER_NAME

    public static final java.lang.String STYLE_PAGE_MASTER_NAME

See Also:
  Constant Field Values

### STYLE_PAGE_LAYOUT_NAME

    public static final java.lang.String STYLE_PAGE_LAYOUT_NAME

See Also:
  Constant Field Values

### STYLE_MASTER_PAGE_NAME

    public static final java.lang.String STYLE_MASTER_PAGE_NAME

See Also:
  Constant Field Values

### STYLE_PAGE_USAGE

    public static final java.lang.String STYLE_PAGE_USAGE

See Also:
  Constant Field Values

### STYLE_PAGE_NUMBER

    public static final java.lang.String STYLE_PAGE_NUMBER

See Also:
  Constant Field Values

### STYLE_FONT_FAMILY_COMPLEX

    public static final java.lang.String STYLE_FONT_FAMILY_COMPLEX

See Also:
  Constant Field Values

### STYLE_FONT_NAME

    public static final java.lang.String STYLE_FONT_NAME

See Also:
  Constant Field Values

### STYLE_FONT_NAME_COMPLEX

    public static final java.lang.String STYLE_FONT_NAME_COMPLEX

See Also:
  Constant Field Values

### STYLE_FONT_PITCH

    public static final java.lang.String STYLE_FONT_PITCH

See Also:
  Constant Field Values

### STYLE_FONT_FAMILY_GENERIC

    public static final java.lang.String STYLE_FONT_FAMILY_GENERIC

See Also:
  Constant Field Values

### STYLE_TEXT_BACKGROUND_COLOR

    public static final java.lang.String STYLE_TEXT_BACKGROUND_COLOR

See Also:
  Constant Field Values

### STYLE_USE_WINDOW_FONT_COLOR

    public static final java.lang.String STYLE_USE_WINDOW_FONT_COLOR

See Also:
  Constant Field Values

### STYLE_TEXT_CROSSING_OUT

    public static final java.lang.String STYLE_TEXT_CROSSING_OUT

See Also:
  Constant Field Values

### STYLE_TEXT_UNDERLINE

    public static final java.lang.String STYLE_TEXT_UNDERLINE

See Also:
  Constant Field Values

### STYLE_TEXT_BLINKING

    public static final java.lang.String STYLE_TEXT_BLINKING

See Also:
  Constant Field Values

### STYLE_TEXT_LINE_THROUGH_STYLE

    public static final java.lang.String STYLE_TEXT_LINE_THROUGH_STYLE

See Also:
  Constant Field Values

### STYLE_TEXT_UNDERLINE_STYLE

    public static final java.lang.String STYLE_TEXT_UNDERLINE_STYLE

See Also:
  Constant Field Values

### STYLE_AUTO_TEXT_INDENT

    public static final java.lang.String STYLE_AUTO_TEXT_INDENT

See Also:
  Constant Field Values

### STYLE_TEXT_ALIGN_SOURCE

    public static final java.lang.String STYLE_TEXT_ALIGN_SOURCE

See Also:
  Constant Field Values

### STYLE_NAME

    public static final java.lang.String STYLE_NAME

See Also:
  Constant Field Values

### STYLE_PARENT_STYLE_NAME

    public static final java.lang.String STYLE_PARENT_STYLE_NAME

See Also:
  Constant Field Values

### STYLE_FAMILY

    public static final java.lang.String STYLE_FAMILY

See Also:
  Constant Field Values

### STYLE_TEXT_POSITION

    public static final java.lang.String STYLE_TEXT_POSITION

See Also:
  Constant Field Values

### STYLE_LIST_STYLE_NAME

    public static final java.lang.String STYLE_LIST_STYLE_NAME

See Also:
  Constant Field Values

### STYLE_LIST_LEVEL_PROPERTIES

    public static final java.lang.String STYLE_LIST_LEVEL_PROPERTIES

See Also:
  Constant Field Values

### STYLE_NUM_PREFIX

    public static final java.lang.String STYLE_NUM_PREFIX

See Also:
  Constant Field Values

### STYLE_NUM_SUFFIX

    public static final java.lang.String STYLE_NUM_SUFFIX

See Also:
  Constant Field Values

### STYLE_NUM_FORMAT

    public static final java.lang.String STYLE_NUM_FORMAT

See Also:
  Constant Field Values

### STYLE_VERTICAL_ALIGN

    public static final java.lang.String STYLE_VERTICAL_ALIGN

See Also:
  Constant Field Values

### STYLE_MAY_BREAK_BETWEEN_ROWS

    public static final java.lang.String STYLE_MAY_BREAK_BETWEEN_ROWS

See Also:
  Constant Field Values

### STYLE_HORIZONTAL_POS

    public static final java.lang.String STYLE_HORIZONTAL_POS

See Also:
  Constant Field Values

### STYLE_WRAP

    public static final java.lang.String STYLE_WRAP

See Also:
  Constant Field Values

### STYLE_COLUMN_WIDTH

    public static final java.lang.String STYLE_COLUMN_WIDTH

See Also:
  Constant Field Values

### STYLE_REL_COLUMN_WIDTH

    public static final java.lang.String STYLE_REL_COLUMN_WIDTH

See Also:
  Constant Field Values

### STYLE_ROW_HEIGHT

    public static final java.lang.String STYLE_ROW_HEIGHT

See Also:
  Constant Field Values

### STYLE_MIN_ROW_HEIGHT

    public static final java.lang.String STYLE_MIN_ROW_HEIGHT

See Also:
  Constant Field Values

### STYLE_FIRST_PAGE_NUMBER

    public static final java.lang.String STYLE_FIRST_PAGE_NUMBER

See Also:
  Constant Field Values

### STYLE_DISTANCE_BEFORE_SEP

    public static final java.lang.String STYLE_DISTANCE_BEFORE_SEP

See Also:
  Constant Field Values

### STYLE_DISTANCE_AFTER_SEP

    public static final java.lang.String STYLE_DISTANCE_AFTER_SEP

See Also:
  Constant Field Values

### STYLE_WIDTH

    public static final java.lang.String STYLE_WIDTH

See Also:
  Constant Field Values

### STYLE_REL_WIDTH

    public static final java.lang.String STYLE_REL_WIDTH

See Also:
  Constant Field Values

### STYLE_COLOR

    public static final java.lang.String STYLE_COLOR

See Also:
  Constant Field Values

### STYLE_WRITING_MODE

    public static final java.lang.String STYLE_WRITING_MODE

See Also:
  Constant Field Values

### STYLE_REPEAT

    public static final java.lang.String STYLE_REPEAT

See Also:
  Constant Field Values

### STYLE_POSITION

    public static final java.lang.String STYLE_POSITION

See Also:
  Constant Field Values

### STYLE_ADJUSTMENT

    public static final java.lang.String STYLE_ADJUSTMENT

See Also:
  Constant Field Values

### TABLE_

    public static final java.lang.String TABLE_

See Also:
  Constant Field Values

### TABLE_TABLE

    public static final java.lang.String TABLE_TABLE

See Also:
  Constant Field Values

### TABLE_SUB_TABLE

    public static final java.lang.String TABLE_SUB_TABLE

See Also:
  Constant Field Values

### TABLE_SHAPES

    public static final java.lang.String TABLE_SHAPES

See Also:
  Constant Field Values

### TABLE_TABLE_COLUMN

    public static final java.lang.String TABLE_TABLE_COLUMN

See Also:
  Constant Field Values

### TABLE_TABLE_COLUMNS

    public static final java.lang.String TABLE_TABLE_COLUMNS

See Also:
  Constant Field Values

### TABLE_TABLE_COLUMN_GROUP

    public static final java.lang.String TABLE_TABLE_COLUMN_GROUP

See Also:
  Constant Field Values

### TABLE_TABLE_HEADER_COLUMNS

    public static final java.lang.String TABLE_TABLE_HEADER_COLUMNS

See Also:
  Constant Field Values

### TABLE_TABLE_ROW

    public static final java.lang.String TABLE_TABLE_ROW

See Also:
  Constant Field Values

### TABLE_TABLE_ROWS

    public static final java.lang.String TABLE_TABLE_ROWS

See Also:
  Constant Field Values

### TABLE_TABLE_ROW_GROUP

    public static final java.lang.String TABLE_TABLE_ROW_GROUP

See Also:
  Constant Field Values

### TABLE_TABLE_HEADER_ROWS

    public static final java.lang.String TABLE_TABLE_HEADER_ROWS

See Also:
  Constant Field Values

### TABLE_TABLE_CELL

    public static final java.lang.String TABLE_TABLE_CELL

See Also:
  Constant Field Values

### TABLE_COVERED_TABLE_CELL

    public static final java.lang.String TABLE_COVERED_TABLE_CELL

See Also:
  Constant Field Values

### TABLE_NAME

    public static final java.lang.String TABLE_NAME

See Also:
  Constant Field Values

### TABLE_IS_SUB_TABLE

    public static final java.lang.String TABLE_IS_SUB_TABLE

See Also:
  Constant Field Values

### TABLE_STYLE_NAME

    public static final java.lang.String TABLE_STYLE_NAME

See Also:
  Constant Field Values

### TABLE_VISIBILITY

    public static final java.lang.String TABLE_VISIBILITY

See Also:
  Constant Field Values

### TABLE_DISPLAY

    public static final java.lang.String TABLE_DISPLAY

See Also:
  Constant Field Values

### TABLE_DEFAULT_CELL_STYLE_NAME

    public static final java.lang.String TABLE_DEFAULT_CELL_STYLE_NAME

See Also:
  Constant Field Values

### TABLE_VALUE_TYPE

    public static final java.lang.String TABLE_VALUE_TYPE

See Also:
  Constant Field Values

### TABLE_NUMBER_COLUMNS_REPEATED

    public static final java.lang.String TABLE_NUMBER_COLUMNS_REPEATED

See Also:
  Constant Field Values

### TABLE_NUMBER_ROWS_REPEATED

    public static final java.lang.String TABLE_NUMBER_ROWS_REPEATED

See Also:
  Constant Field Values

### TABLE_NUMBER_ROWS_SPANNED

    public static final java.lang.String TABLE_NUMBER_ROWS_SPANNED

See Also:
  Constant Field Values

### TABLE_NUMBER_COLUMNS_SPANNED

    public static final java.lang.String TABLE_NUMBER_COLUMNS_SPANNED

See Also:
  Constant Field Values

### TABLE_ALIGN

    public static final java.lang.String TABLE_ALIGN

See Also:
  Constant Field Values

### TEXT_

    public static final java.lang.String TEXT_

See Also:
  Constant Field Values

### TEXT_FOOTNOTES_CONFIGURATION

    public static final java.lang.String TEXT_FOOTNOTES_CONFIGURATION

See Also:
  Constant Field Values

### TEXT_ENDNOTES_CONFIGURATION

    public static final java.lang.String TEXT_ENDNOTES_CONFIGURATION

See Also:
  Constant Field Values

### TEXT_NOTES_CONFIGURATION

    public static final java.lang.String TEXT_NOTES_CONFIGURATION

See Also:
  Constant Field Values

### TEXT_SECTION_SOURCE

    public static final java.lang.String TEXT_SECTION_SOURCE

See Also:
  Constant Field Values

### TEXT_SEQUENCE_DECLS

    public static final java.lang.String TEXT_SEQUENCE_DECLS

See Also:
  Constant Field Values

### TEXT_SEQUENCE_DECL

    public static final java.lang.String TEXT_SEQUENCE_DECL

See Also:
  Constant Field Values

### TEXT_OUTLINE_STYLE

    public static final java.lang.String TEXT_OUTLINE_STYLE

See Also:
  Constant Field Values

### TEXT_LIST_STYLE

    public static final java.lang.String TEXT_LIST_STYLE

See Also:
  Constant Field Values

### TEXT_LIST_LEVEL_STYLE_NUMBER

    public static final java.lang.String TEXT_LIST_LEVEL_STYLE_NUMBER

See Also:
  Constant Field Values

### TEXT_LIST_LEVEL_STYLE_BULLET

    public static final java.lang.String TEXT_LIST_LEVEL_STYLE_BULLET

See Also:
  Constant Field Values

### TEXT_LIST_LEVEL_STYLE_IMAGE

    public static final java.lang.String TEXT_LIST_LEVEL_STYLE_IMAGE

See Also:
  Constant Field Values

### TEXT_SECTION

    public static final java.lang.String TEXT_SECTION

See Also:
  Constant Field Values

### TEXT_P

    public static final java.lang.String TEXT_P

See Also:
  Constant Field Values

### TEXT_H

    public static final java.lang.String TEXT_H

See Also:
  Constant Field Values

### TEXT_LIST

    public static final java.lang.String TEXT_LIST

See Also:
  Constant Field Values

### TEXT_ORDERED_LIST

    public static final java.lang.String TEXT_ORDERED_LIST

See Also:
  Constant Field Values

### TEXT_UNORDERED_LIST

    public static final java.lang.String TEXT_UNORDERED_LIST

See Also:
  Constant Field Values

### TEXT_LIST_ITEM

    public static final java.lang.String TEXT_LIST_ITEM

See Also:
  Constant Field Values

### TEXT_LIST_HEADER

    public static final java.lang.String TEXT_LIST_HEADER

See Also:
  Constant Field Values

### TEXT_ALPHABETICAL_INDEX

    public static final java.lang.String TEXT_ALPHABETICAL_INDEX

See Also:
  Constant Field Values

### TEXT_ALPHABETICAL_INDEX_SOURCE

    public static final java.lang.String TEXT_ALPHABETICAL_INDEX_SOURCE

See Also:
  Constant Field Values

### TEXT_ALPHABETICAL_INDEX_ENTRY_TEMPLATE

    public static final java.lang.String TEXT_ALPHABETICAL_INDEX_ENTRY_TEMPLATE

See Also:
  Constant Field Values

### TEXT_TABLE_OF_CONTENT

    public static final java.lang.String TEXT_TABLE_OF_CONTENT

See Also:
  Constant Field Values

### TEXT_TABLE_OF_CONTENT_SOURCE

    public static final java.lang.String TEXT_TABLE_OF_CONTENT_SOURCE

See Also:
  Constant Field Values

### TEXT_TABLE_OF_CONTENT_ENTRY_TEMPLATE

    public static final java.lang.String TEXT_TABLE_OF_CONTENT_ENTRY_TEMPLATE

See Also:
  Constant Field Values

### TEXT_INDEX_SOURCE_STYLES

    public static final java.lang.String TEXT_INDEX_SOURCE_STYLES

See Also:
  Constant Field Values

### TEXT_INDEX_SOURCE_STYLE

    public static final java.lang.String TEXT_INDEX_SOURCE_STYLE

See Also:
  Constant Field Values

### TEXT_ILLUSTRATION_INDEX

    public static final java.lang.String TEXT_ILLUSTRATION_INDEX

See Also:
  Constant Field Values

### TEXT_ILLUSTRATION_INDEX_SOURCE

    public static final java.lang.String TEXT_ILLUSTRATION_INDEX_SOURCE

See Also:
  Constant Field Values

### TEXT_ILLUSTRATION_INDEX_ENTRY_TEMPLATE

    public static final java.lang.String TEXT_ILLUSTRATION_INDEX_ENTRY_TEMPLATE

See Also:
  Constant Field Values

### TEXT_TABLE_INDEX

    public static final java.lang.String TEXT_TABLE_INDEX

See Also:
  Constant Field Values

### TEXT_TABLE_INDEX_SOURCE

    public static final java.lang.String TEXT_TABLE_INDEX_SOURCE

See Also:
  Constant Field Values

### TEXT_TABLE_INDEX_ENTRY_TEMPLATE

    public static final java.lang.String TEXT_TABLE_INDEX_ENTRY_TEMPLATE

See Also:
  Constant Field Values

### TEXT_OBJECT_INDEX

    public static final java.lang.String TEXT_OBJECT_INDEX

See Also:
  Constant Field Values

### TEXT_USER_INDEX

    public static final java.lang.String TEXT_USER_INDEX

See Also:
  Constant Field Values

### TEXT_BIBLIOGRAPHY

    public static final java.lang.String TEXT_BIBLIOGRAPHY

See Also:
  Constant Field Values

### TEXT_INDEX_TITLE_TEMPLATE

    public static final java.lang.String TEXT_INDEX_TITLE_TEMPLATE

See Also:
  Constant Field Values

### TEXT_INDEX_BODY

    public static final java.lang.String TEXT_INDEX_BODY

See Also:
  Constant Field Values

### TEXT_INDEX_TITLE

    public static final java.lang.String TEXT_INDEX_TITLE

See Also:
  Constant Field Values

### TEXT_INDEX_SOURCE

    public static final java.lang.String TEXT_INDEX_SOURCE

See Also:
  Constant Field Values

### TEXT_SPAN

    public static final java.lang.String TEXT_SPAN

See Also:
  Constant Field Values

### TEXT_FOOTNOTE

    public static final java.lang.String TEXT_FOOTNOTE

See Also:
  Constant Field Values

### TEXT_ENDNOTE

    public static final java.lang.String TEXT_ENDNOTE

See Also:
  Constant Field Values

### TEXT_NOTE

    public static final java.lang.String TEXT_NOTE

See Also:
  Constant Field Values

### TEXT_FOOTNOTE_CITATION

    public static final java.lang.String TEXT_FOOTNOTE_CITATION

See Also:
  Constant Field Values

### TEXT_FOOTNOTE_BODY

    public static final java.lang.String TEXT_FOOTNOTE_BODY

See Also:
  Constant Field Values

### TEXT_ENDNOTE_CITATION

    public static final java.lang.String TEXT_ENDNOTE_CITATION

See Also:
  Constant Field Values

### TEXT_ENDNOTE_BODY

    public static final java.lang.String TEXT_ENDNOTE_BODY

See Also:
  Constant Field Values

### TEXT_NOTE_CITATION

    public static final java.lang.String TEXT_NOTE_CITATION

See Also:
  Constant Field Values

### TEXT_NOTE_BODY

    public static final java.lang.String TEXT_NOTE_BODY

See Also:
  Constant Field Values

### TEXT_S

    public static final java.lang.String TEXT_S

See Also:
  Constant Field Values

### TEXT_TAB_STOP

    public static final java.lang.String TEXT_TAB_STOP

See Also:
  Constant Field Values

### TEXT_TAB

    public static final java.lang.String TEXT_TAB

See Also:
  Constant Field Values

### TEXT_A

    public static final java.lang.String TEXT_A

See Also:
  Constant Field Values

### TEXT_LINE_BREAK

    public static final java.lang.String TEXT_LINE_BREAK

See Also:
  Constant Field Values

### TEXT_PAGE_NUMBER

    public static final java.lang.String TEXT_PAGE_NUMBER

See Also:
  Constant Field Values

### TEXT_PAGE_COUNT

    public static final java.lang.String TEXT_PAGE_COUNT

See Also:
  Constant Field Values

### TEXT_CHAPTER

    public static final java.lang.String TEXT_CHAPTER

See Also:
  Constant Field Values

### TEXT_SEQUENCE

    public static final java.lang.String TEXT_SEQUENCE

See Also:
  Constant Field Values

### TEXT_SEQUENCE_REF

    public static final java.lang.String TEXT_SEQUENCE_REF

See Also:
  Constant Field Values

### TEXT_BIBLIOGRAPHY_MARK

    public static final java.lang.String TEXT_BIBLIOGRAPHY_MARK

See Also:
  Constant Field Values

### TEXT_ALPHABETICAL_INDEX_MARK

    public static final java.lang.String TEXT_ALPHABETICAL_INDEX_MARK

See Also:
  Constant Field Values

### TEXT_ALPHABETICAL_INDEX_MARK_START

    public static final java.lang.String TEXT_ALPHABETICAL_INDEX_MARK_START

See Also:
  Constant Field Values

### TEXT_ALPHABETICAL_INDEX_MARK_END

    public static final java.lang.String TEXT_ALPHABETICAL_INDEX_MARK_END

See Also:
  Constant Field Values

### TEXT_TOC_MARK

    public static final java.lang.String TEXT_TOC_MARK

See Also:
  Constant Field Values

### TEXT_TOC_MARK_START

    public static final java.lang.String TEXT_TOC_MARK_START

See Also:
  Constant Field Values

### TEXT_TOC_MARK_END

    public static final java.lang.String TEXT_TOC_MARK_END

See Also:
  Constant Field Values

### TEXT_REFERENCE_MARK

    public static final java.lang.String TEXT_REFERENCE_MARK

See Also:
  Constant Field Values

### TEXT_REFERENCE_MARK_START

    public static final java.lang.String TEXT_REFERENCE_MARK_START

See Also:
  Constant Field Values

### TEXT_REFERENCE_REF

    public static final java.lang.String TEXT_REFERENCE_REF

See Also:
  Constant Field Values

### TEXT_BOOKMARK

    public static final java.lang.String TEXT_BOOKMARK

See Also:
  Constant Field Values

### TEXT_BOOKMARK_START

    public static final java.lang.String TEXT_BOOKMARK_START

See Also:
  Constant Field Values

### TEXT_BOOKMARK_REF

    public static final java.lang.String TEXT_BOOKMARK_REF

See Also:
  Constant Field Values

### TEXT_FOOTNOTE_REF

    public static final java.lang.String TEXT_FOOTNOTE_REF

See Also:
  Constant Field Values

### TEXT_ENDNOTE_REF

    public static final java.lang.String TEXT_ENDNOTE_REF

See Also:
  Constant Field Values

### TEXT_NOTE_REF

    public static final java.lang.String TEXT_NOTE_REF

See Also:
  Constant Field Values

### TEXT_USE_OUTLINE_LEVEL

    public static final java.lang.String TEXT_USE_OUTLINE_LEVEL

See Also:
  Constant Field Values

### TEXT_USE_INDEX_SOURCE_STYLES

    public static final java.lang.String TEXT_USE_INDEX_SOURCE_STYLES

See Also:
  Constant Field Values

### TEXT_USE_INDEX_MARKS

    public static final java.lang.String TEXT_USE_INDEX_MARKS

See Also:
  Constant Field Values

### TEXT_INDEX_SCOPE

    public static final java.lang.String TEXT_INDEX_SCOPE

See Also:
  Constant Field Values

### TEXT_OUTLINE_LEVEL

    public static final java.lang.String TEXT_OUTLINE_LEVEL

See Also:
  Constant Field Values

### TEXT_USE_CAPTION

    public static final java.lang.String TEXT_USE_CAPTION

See Also:
  Constant Field Values

### TEXT_CAPTION_SEQUENCE_NAME

    public static final java.lang.String TEXT_CAPTION_SEQUENCE_NAME

See Also:
  Constant Field Values

### TEXT_STRING_VALUE

    public static final java.lang.String TEXT_STRING_VALUE

See Also:
  Constant Field Values

### TEXT_KEY1

    public static final java.lang.String TEXT_KEY1

See Also:
  Constant Field Values

### TEXT_KEY2

    public static final java.lang.String TEXT_KEY2

See Also:
  Constant Field Values

### TEXT_LEVEL

    public static final java.lang.String TEXT_LEVEL

See Also:
  Constant Field Values

### TEXT_SPACE_BEFORE

    public static final java.lang.String TEXT_SPACE_BEFORE

See Also:
  Constant Field Values

### TEXT_MIN_LABEL_WIDTH

    public static final java.lang.String TEXT_MIN_LABEL_WIDTH

See Also:
  Constant Field Values

### TEXT_MIN_LABEL_DISTANCE

    public static final java.lang.String TEXT_MIN_LABEL_DISTANCE

See Also:
  Constant Field Values

### TEXT_STYLE_NAME

    public static final java.lang.String TEXT_STYLE_NAME

See Also:
  Constant Field Values

### TEXT_VISITED_STYLE_NAME

    public static final java.lang.String TEXT_VISITED_STYLE_NAME

See Also:
  Constant Field Values

### TEXT_DISPLAY_LEVELS

    public static final java.lang.String TEXT_DISPLAY_LEVELS

See Also:
  Constant Field Values

### TEXT_CONTINUE_NUMBERING

    public static final java.lang.String TEXT_CONTINUE_NUMBERING

See Also:
  Constant Field Values

### TEXT_C

    public static final java.lang.String TEXT_C

See Also:
  Constant Field Values

### TEXT_ID

    public static final java.lang.String TEXT_ID

See Also:
  Constant Field Values

### TEXT_LABEL

    public static final java.lang.String TEXT_LABEL

See Also:
  Constant Field Values

### TEXT_NAME

    public static final java.lang.String TEXT_NAME

See Also:
  Constant Field Values

### TEXT_REFERENCE_FORMAT

    public static final java.lang.String TEXT_REFERENCE_FORMAT

See Also:
  Constant Field Values

### TEXT_REF_NAME

    public static final java.lang.String TEXT_REF_NAME

See Also:
  Constant Field Values

### TEXT_NOTE_CLASS

    public static final java.lang.String TEXT_NOTE_CLASS

See Also:
  Constant Field Values

### TEXT_CITATION_BODY_STYLE_NAME

    public static final java.lang.String TEXT_CITATION_BODY_STYLE_NAME

See Also:
  Constant Field Values

### TEXT_CITATION_STYLE_NAME

    public static final java.lang.String TEXT_CITATION_STYLE_NAME

See Also:
  Constant Field Values

### TEXT_DEFAULT_STYLE_NAME

    public static final java.lang.String TEXT_DEFAULT_STYLE_NAME

See Also:
  Constant Field Values

### TEXT_START_VALUE

    public static final java.lang.String TEXT_START_VALUE

See Also:
  Constant Field Values

### TEXT_START_NUMBERING_AT

    public static final java.lang.String TEXT_START_NUMBERING_AT

See Also:
  Constant Field Values

### TEXT_RESTART_NUMBERING

    public static final java.lang.String TEXT_RESTART_NUMBERING

See Also:
  Constant Field Values

### TEXT_ANCHOR_TYPE

    public static final java.lang.String TEXT_ANCHOR_TYPE

See Also:
  Constant Field Values

### TEXT_BULLET_CHAR

    public static final java.lang.String TEXT_BULLET_CHAR

See Also:
  Constant Field Values

### TEXT_DISPLAY

    public static final java.lang.String TEXT_DISPLAY

See Also:
  Constant Field Values

### TEXT_DISPLAY_OUTLINE_LEVEL

    public static final java.lang.String TEXT_DISPLAY_OUTLINE_LEVEL

See Also:
  Constant Field Values

### TEXT_SEPARATION_CHARACTER

    public static final java.lang.String TEXT_SEPARATION_CHARACTER

See Also:
  Constant Field Values

### TEXT_IDENTIFIER

    public static final java.lang.String TEXT_IDENTIFIER

See Also:
  Constant Field Values

### TEXT_BIBLIOGRAPHY_TYPE

    public static final java.lang.String TEXT_BIBLIOGRAPHY_TYPE

See Also:
  Constant Field Values

### TEXT_BIBILIOGRAPHIC_TYPE

    public static final java.lang.String TEXT_BIBILIOGRAPHIC_TYPE

See Also:
  Constant Field Values

### TEXT_ADDRESS

    public static final java.lang.String TEXT_ADDRESS

See Also:
  Constant Field Values

### TEXT_ANNOTE

    public static final java.lang.String TEXT_ANNOTE

See Also:
  Constant Field Values

### TEXT_AUTHOR

    public static final java.lang.String TEXT_AUTHOR

See Also:
  Constant Field Values

### TEXT_BOOKTITLE

    public static final java.lang.String TEXT_BOOKTITLE

See Also:
  Constant Field Values

### TEXT_EDITION

    public static final java.lang.String TEXT_EDITION

See Also:
  Constant Field Values

### TEXT_EDITOR

    public static final java.lang.String TEXT_EDITOR

See Also:
  Constant Field Values

### TEXT_HOWPUBLISHED

    public static final java.lang.String TEXT_HOWPUBLISHED

See Also:
  Constant Field Values

### TEXT_INSTITUTION

    public static final java.lang.String TEXT_INSTITUTION

See Also:
  Constant Field Values

### TEXT_JOURNAL

    public static final java.lang.String TEXT_JOURNAL

See Also:
  Constant Field Values

### TEXT_MONTH

    public static final java.lang.String TEXT_MONTH

See Also:
  Constant Field Values

### TEXT_NUMBER

    public static final java.lang.String TEXT_NUMBER

See Also:
  Constant Field Values

### TEXT_ORGANIZATIONS

    public static final java.lang.String TEXT_ORGANIZATIONS

See Also:
  Constant Field Values

### TEXT_PAGES

    public static final java.lang.String TEXT_PAGES

See Also:
  Constant Field Values

### TEXT_PUBLISHER

    public static final java.lang.String TEXT_PUBLISHER

See Also:
  Constant Field Values

### TEXT_SCHOOL

    public static final java.lang.String TEXT_SCHOOL

See Also:
  Constant Field Values

### TEXT_SERIES

    public static final java.lang.String TEXT_SERIES

See Also:
  Constant Field Values

### TEXT_TITLE

    public static final java.lang.String TEXT_TITLE

See Also:
  Constant Field Values

### TEXT_REPORT_TYPE

    public static final java.lang.String TEXT_REPORT_TYPE

See Also:
  Constant Field Values

### TEXT_VOLUME

    public static final java.lang.String TEXT_VOLUME

See Also:
  Constant Field Values

### TEXT_YEAR

    public static final java.lang.String TEXT_YEAR

See Also:
  Constant Field Values

### TEXT_URL

    public static final java.lang.String TEXT_URL

See Also:
  Constant Field Values

### TEXT_CUSTOM1

    public static final java.lang.String TEXT_CUSTOM1

See Also:
  Constant Field Values

### TEXT_CUSTOM2

    public static final java.lang.String TEXT_CUSTOM2

See Also:
  Constant Field Values

### TEXT_CUSTOM3

    public static final java.lang.String TEXT_CUSTOM3

See Also:
  Constant Field Values

### TEXT_CUSTOM4

    public static final java.lang.String TEXT_CUSTOM4

See Also:
  Constant Field Values

### TEXT_CUSTOM5

    public static final java.lang.String TEXT_CUSTOM5

See Also:
  Constant Field Values

### TEXT_ISBN

    public static final java.lang.String TEXT_ISBN

See Also:
  Constant Field Values

### FO_LANGUAGE

    public static final java.lang.String FO_LANGUAGE

See Also:
  Constant Field Values

### FO_COUNTRY

    public static final java.lang.String FO_COUNTRY

See Also:
  Constant Field Values

### FO_TEXT_SHADOW

    public static final java.lang.String FO_TEXT_SHADOW

See Also:
  Constant Field Values

### FO_COLOR

    public static final java.lang.String FO_COLOR

See Also:
  Constant Field Values

### FO_BACKGROUND_COLOR

    public static final java.lang.String FO_BACKGROUND_COLOR

See Also:
  Constant Field Values

### FO_TEXT_TRANSFORM

    public static final java.lang.String FO_TEXT_TRANSFORM

See Also:
  Constant Field Values

### FO_FONT_FAMILY

    public static final java.lang.String FO_FONT_FAMILY

See Also:
  Constant Field Values

### FO_FONT_SIZE

    public static final java.lang.String FO_FONT_SIZE

See Also:
  Constant Field Values

### FO_FONT_WEIGHT

    public static final java.lang.String FO_FONT_WEIGHT

See Also:
  Constant Field Values

### FO_FONT_VARIANT

    public static final java.lang.String FO_FONT_VARIANT

See Also:
  Constant Field Values

### FO_FONT_STYLE

    public static final java.lang.String FO_FONT_STYLE

See Also:
  Constant Field Values

### FO_LETTER_SPACING

    public static final java.lang.String FO_LETTER_SPACING

See Also:
  Constant Field Values

### FO_VERTICAL_ALIGN

    public static final java.lang.String FO_VERTICAL_ALIGN

See Also:
  Constant Field Values

### FO_TEXT_ALIGN

    public static final java.lang.String FO_TEXT_ALIGN

See Also:
  Constant Field Values

### FO_TEXT_ALIGN_LAST

    public static final java.lang.String FO_TEXT_ALIGN_LAST

See Also:
  Constant Field Values

### FO_BREAK_BEFORE

    public static final java.lang.String FO_BREAK_BEFORE

See Also:
  Constant Field Values

### FO_BREAK_AFTER

    public static final java.lang.String FO_BREAK_AFTER

See Also:
  Constant Field Values

### FO_MARGIN_LEFT

    public static final java.lang.String FO_MARGIN_LEFT

See Also:
  Constant Field Values

### FO_MARGIN_RIGHT

    public static final java.lang.String FO_MARGIN_RIGHT

See Also:
  Constant Field Values

### FO_MARGIN_TOP

    public static final java.lang.String FO_MARGIN_TOP

See Also:
  Constant Field Values

### FO_MARGIN_BOTTOM

    public static final java.lang.String FO_MARGIN_BOTTOM

See Also:
  Constant Field Values

### FO_PAGE_WIDTH

    public static final java.lang.String FO_PAGE_WIDTH

See Also:
  Constant Field Values

### FO_PAGE_HEIGHT

    public static final java.lang.String FO_PAGE_HEIGHT

See Also:
  Constant Field Values

### FO_MIN_HEIGHT

    public static final java.lang.String FO_MIN_HEIGHT

See Also:
  Constant Field Values

### FO_BORDER

    public static final java.lang.String FO_BORDER

See Also:
  Constant Field Values

### FO_BORDER_LEFT

    public static final java.lang.String FO_BORDER_LEFT

See Also:
  Constant Field Values

### FO_BORDER_RIGHT

    public static final java.lang.String FO_BORDER_RIGHT

See Also:
  Constant Field Values

### FO_BORDER_TOP

    public static final java.lang.String FO_BORDER_TOP

See Also:
  Constant Field Values

### FO_BORDER_BOTTOM

    public static final java.lang.String FO_BORDER_BOTTOM

See Also:
  Constant Field Values

### FO_PADDING

    public static final java.lang.String FO_PADDING

See Also:
  Constant Field Values

### FO_PADDING_LEFT

    public static final java.lang.String FO_PADDING_LEFT

See Also:
  Constant Field Values

### FO_PADDING_RIGHT

    public static final java.lang.String FO_PADDING_RIGHT

See Also:
  Constant Field Values

### FO_PADDING_TOP

    public static final java.lang.String FO_PADDING_TOP

See Also:
  Constant Field Values

### FO_PADDING_BOTTOM

    public static final java.lang.String FO_PADDING_BOTTOM

See Also:
  Constant Field Values

### FO_LINE_HEIGHT

    public static final java.lang.String FO_LINE_HEIGHT

See Also:
  Constant Field Values

### FO_TEXT_INDENT

    public static final java.lang.String FO_TEXT_INDENT

See Also:
  Constant Field Values

### FO_WRAP_OPTION

    public static final java.lang.String FO_WRAP_OPTION

See Also:
  Constant Field Values

### FO_COLUMN_COUNT

    public static final java.lang.String FO_COLUMN_COUNT

See Also:
  Constant Field Values

### SVG_DESC

    public static final java.lang.String SVG_DESC

See Also:
  Constant Field Values

### SVG_FONT_FAMILY

    public static final java.lang.String SVG_FONT_FAMILY

See Also:
  Constant Field Values

### SVG_X

    public static final java.lang.String SVG_X

See Also:
  Constant Field Values

### SVG_Y

    public static final java.lang.String SVG_Y

See Also:
  Constant Field Values

### SVG_HEIGHT

    public static final java.lang.String SVG_HEIGHT

See Also:
  Constant Field Values

### SVG_WIDTH

    public static final java.lang.String SVG_WIDTH

See Also:
  Constant Field Values

### XLINK_HREF

    public static final java.lang.String XLINK_HREF

See Also:
  Constant Field Values

### MATH_MATH

    public static final java.lang.String MATH_MATH

See Also:
  Constant Field Values

### MATH_SEMANTICS

    public static final java.lang.String MATH_SEMANTICS

See Also:
  Constant Field Values

### MATH_ANNOTATION

    public static final java.lang.String MATH_ANNOTATION

See Also:
  Constant Field Values

Constructor Detail

### XMLString

    public XMLString()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD